Zyxel Prestige 2602R-61 ADSL 2+ VoIP IAD
Zyxel

Prestige 2602R-61 ADSL 2+ VoIP IAD

Model Prestige 2602R-61 ADSL 2+ VoIP IADPart no. 170200.2602R61

12 specifications
  • ConnectivityExternal
  • Weight400 g
  • LED indicatorsStatus
  • Networking standardsIEEE 802.1d
  • Management platformWeb-based
  • Operating temperature (T-T)0 - 40 °C
See all specifications

Overview

Connectivity
External
Weight
400 g
LED indicators
Status
Networking standards
IEEE 802.1d
Management platform
Web-based
Operating temperature (T-T)
0 - 40 °C
Brand
Zyxel
Model
Prestige 2602R-61 ADSL 2+ VoIP IAD
Part number
170200.2602R61
Also known as
Zyxel Prestige 2602R-61 ADSL 2+ VoIP IAD gateway/controller

Specifications

12 specifications in 7 groups

Design

SpecificationValue
LED indicatorsStatus

Network

SpecificationValue
Networking standardsIEEE 802.1d
Data transfer rate0.1 Gbit/s
Voice featuresSIP (RFC 3261) v2 SDP (RFC 2327) RTP/RTCP (RFC1889, 1890) Echo Cancellation: G.168 VAD (Voice Activity Detection) Silence Suppression CNG (Comfort Noise Generation) Dynamic Jitter Buffer DTMF Detection & Generation RFC2833 Fax Tone Detection & Pass-through Modem Tone Detection & Pass-through T.38 FA

Ports & interfaces

SpecificationValue
InterfaceExternal
I/O ports1 x RJ-11/RJ-45 1 x 10/100M Auto MDI/MDIX 2 x FXS

Management features

SpecificationValue
Management platformWeb-based

Weight & dimensions

SpecificationValue
Weight400 g
Dimensions (WxDxH)180 x 128 x 36 mm

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Operating relative humidity (H-H)20 - 85%

Technical details

SpecificationValue
Manageability featuresCommand-line Interpreter (CLI) Telnet Remote Management SNMP Support FTP/TFTP Firmware Upgrade Built-in Diagnostic Tool